Bug 968993 - [abrt] control-center-3.8.2-1.fc19: g_object_set: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.8.2-1.fc19: g_object_set: Process /usr/bin/gnome-cont...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:43fe7f350256ac6b2c6d33c8791...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-30 08:35 EDT by Chris Murphy
Modified: 2015-02-17 10:23 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:23:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (49.54 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: core_backtrace (4.91 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: dso_list (24.14 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: environ (1.40 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: maps (115.85 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: open_fds (1.27 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details
File: var_log_messages (12.58 KB, text/plain)
2013-05-30 08:35 EDT, Chris Murphy
no flags Details

  None (edit)
Description Chris Murphy 2013-05-30 08:35:05 EDT
Description of problem:
Changed Network settings from Manual to Automatic, clicked Apply. Crash.

Version-Release number of selected component:
control-center-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gnome-control-center network
crash_function: g_object_set
executable:     /usr/bin/gnome-control-center
kernel:         3.9.2-301.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_set at gobject.c:2056
 #1 ui_to_setting at ce-page-ethernet.c:131
 #2 validate at ce-page-ethernet.c:172
 #4 _g_closure_invoke_va at gclosure.c:840
 #10 gtk_combo_box_set_active_internal at gtkcombobox.c:4382
 #11 gtk_combo_box_set_active_iter at gtkcombobox.c:4440
 #12 gtk_combo_box_menu_activate at gtkcombobox.c:3285
 #13 g_cclosure_marshal_VOID__STRINGv at gmarshal.c:1004
 #14 _g_closure_invoke_va at gclosure.c:840
 #17 item_activated_cb at gtktreemenu.c:1469
Comment 1 Chris Murphy 2013-05-30 08:35:10 EDT
Created attachment 754823 [details]
File: backtrace
Comment 2 Chris Murphy 2013-05-30 08:35:15 EDT
Created attachment 754824 [details]
File: cgroup
Comment 3 Chris Murphy 2013-05-30 08:35:18 EDT
Created attachment 754825 [details]
File: core_backtrace
Comment 4 Chris Murphy 2013-05-30 08:35:23 EDT
Created attachment 754826 [details]
File: dso_list
Comment 5 Chris Murphy 2013-05-30 08:35:26 EDT
Created attachment 754827 [details]
File: environ
Comment 6 Chris Murphy 2013-05-30 08:35:30 EDT
Created attachment 754828 [details]
File: limits
Comment 7 Chris Murphy 2013-05-30 08:35:34 EDT
Created attachment 754829 [details]
File: maps
Comment 8 Chris Murphy 2013-05-30 08:35:39 EDT
Created attachment 754830 [details]
File: open_fds
Comment 9 Chris Murphy 2013-05-30 08:35:43 EDT
Created attachment 754831 [details]
File: proc_pid_status
Comment 10 Chris Murphy 2013-05-30 08:35:48 EDT
Created attachment 754832 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:16:05 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:23:43 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.